/* ============================================================

矯正歯科ネット　定型スタイルシート

1.診療案内・スタッフ紹介

2.お電話でお問い合わせのページ

ご使用にあたって、html内のCSSファイルのパスにご注意！

============================================================ */


/* ============================================================
1.診療案内・スタッフ紹介
============================================================ */

div#teikei_main {
  width:510px;
  margin: 10px auto 0;
  text-align:left;
  line-height:1.6;
  font-size:12px;
}

div#teikei_main li {
  border:none;
}

div#teikei_main img {
  border:none;
}

div#teikei_main h3,
div#teikei_main h4,
div#teikei_main th {
  font-size:12px;
  font-weight:bold;
}

div#teikei_main table {
  font-size:12px;
  line-height:20px;
}

div#teikei_main h3 {
  width:auto;
  height:30px;
  line-height:30px;
  text-indent:7px;
  margin:0 0 20px;
  font-size:16px;
  background-color:#FFEEEE;
  border-top:3px solid #FF5E5E;
}

div#teikei_main h4 {
  width:auto;
  font-size:12px;
  color:#FF5E5E;
  text-indent:5px;
  margin:15px 0 3px;
  line-height:20px;
}

div#teikei_main dl.incho {
  margin:0 0 0 5px;
}

dl.incho dt {
  font-size:14px;
  font-weight:bold;
}

dl.incho dd {
  margin:0;
  font-weight:bold;
  color:#FF5E5E;
}

div#teikei_main p {
  width:auto;
  margin:0;
  padding:0 5px;
  line-height:20px;
}

div#teikei_main p.pagetop {
  padding:10px 0 20px;
  text-align:right;
}

div.left_img {
  width:auto;
  float:left;
  margin-right:7px;
  padding:2px;
  border:1px solid #CCCCCC;
  text-align:center;
}

div.right_img {
  width:auto;
  float:right;
  margin-left:5px;
  padding:2px;
  border:1px solid #CCCCCC;
  text-align:center;
}

div.line {
  clear:both;
  padding:20px 0 5px;
  text-align:center;
}

div#teikei_main table.keireki,
div#teikei_main table.gakkai {
  width:500px;
  margin:30px auto 0;
}

div#teikei_main table.keireki th,
div#teikei_main table.gakkai th {
  border-bottom:1px dashed #999999;
  border-top:3px solid #FF5E5E;
  background-color:#FFEEEE;
  padding:2px 0;
  text-indent:5px;
  text-align:left;
  font-size:12px;
  font-weight:bold;
}

table.keireki td {
  border-bottom:1px dashed #999999;
  padding:3px 5px 2px;
  line-height:1.6;
  vertical-align:top;
}

table.gakkai td {
  padding:0;
  vertical-align:top;
  line-height:1.6;
  width:50%;
}

table.gakkai ul {
  margin:0;
  padding:0;
}

table.gakkai li{
  border-bottom:1px dashed #999999;
  margin: 0;
  line-height:1.6;
  padding:3px 5px 2px;
  list-style: disc;
  list-style-position:inside;
}

.book {
  width:480px;
  _width:500px;
  background:url(/kyousei_html/tokyo/fdclinic/img/book_bg.gif) left top no-repeat;
  padding:10px;
  margin:0 5px 10px;
}

div#teikei_main div.book p.bookTitle {
  width:365px;
  font-size:16px;
  font-weight:bold;
  color:#FF5E5E;
  border-bottom:1px dashed #999999;
  padding:5px 0 7px;
  margin-bottom:10px;
  float:left;
}

div#teikei_main div.book p.bookDetail {
  font-size:14px;
  font-weight:bold;
  margin-bottom:20px;
}


img.alignleft {
  float:left;
  margin-right:10px;
}

div.syo-box {
  clear:both;
  width:482px;
  _width:510px;
  padding:10px;
  border:4px solid #CCCCCC;
  margin:0 auto 20px;
}

div#teikei_main div.syo-box h4 {
  width:315px;
  color:#FF5E5E;
  margin:0 0 5px;
  padding-bottom:4px;
  border-bottom:1px dashed #999999;
  background:none;
  text-indent:0px;
  font-size:14px;
}

div#teikei_main div.syo-box p.plice {
  width:170px;
  margin:5px 0 0;
  border:1px solid #FF5E5E;
  background-color:#FFEEEE;
  font-weight:bold;
  color:#FF5E5E;
  text-align:center;
}

.clear {
  clear:both;
  visibility:visible;
}

/* ============================================================
2.診療案内ページ　AJAX
============================================================ */

.syo-box02 {
  width:auto;
  margin:0 0 20px;
}

div#teikei_main div.syo-box02 h4 {
  margin:0 0 8px;
}

.syo-box02 ul {
  width:auto;
  margin:0 0 10px;
  padding:0;
}

.syo-box02 li {
  width:93px;
  height:70px;
  float:left;
  list-style:none;
  border:3px solid #FFEEEE;
}

.syo-box02 li img {
  border:none;
  vertical-align:top;
}

div#teikei_main div.syo-box02 li.activeLI {
  border:3px solid #BBBBBB;
}

div.syo-img01,
div.syo-img02,
div.syo-img03,
div.syo-img04 {
  float:left;
  width:206px;
  height:156px;
  overflow:hidden;
  margin-right:10px;
}

div.syo-img01 img,
div.syo-img02 img,
div.syo-img03 img,
div.syo-img04 img {
  border:3px solid #CCCCCC;
}

div.syo-box02 td.output01,
div.syo-box02 td.output02,
div.syo-box02 td.output03,
div.syo-box02 td.output04 {
  color: #FF5E5E;
}

div.syo-box02,
div.syo-box02 ul {
  zoom:1;/*for IE 5.5-7*/
}

div.syo-box02:after,
div.syo-box02 ul:after {/*for modern browser*/
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}


/* ============================================================
3.お電話でお問い合わせのページ
============================================================ */

div#teikei_contact {
  width:545px;
  text-align:center;
  margin:0 auto;
  padding:0;
  font-size:12px;
}

div#teikei_contact h1.name {
  height:23px;
  font-size: 14px;
  font-weight: normal;
  color: #FF5E5E;
  text-align:left;
  text-indent:1em;
  padding:0;
  margin:0;
  line-height:23px;
  letter-spacing: 5px;
  border-bottom: 6px solid #FF5E5E;
}

div#teikei_contact_main {
  width:auto;
  border:1px solid #CCCCCC;
  text-align:left;
  line-height:20px;
  margin-top:10px;
  padding:15px;
}

div#teikei_contact_main h2 {
  margin:0;
  padding:0;
  border-left:5px solid #FF5E5E;
  text-indent:10px;
  font-size:14px;
  color:#FF5E5E;
}

div#teikei_contact_main p {
  border-top:1px dotted #CCCCCC;
  margin:10px 0 0;
  padding:10px;
}

div#teikei_contact_main table.contact {
  width:80%;
  margin:0 auto;
}

div#teikei_contact_main table.contact th {
  border-bottom:1px dotted #CCCCCC;
  padding:5px 0;
  font-weight:normal;
}

div#teikei_contact_main table.contact td {
  border-bottom:1px dotted #CCCCCC;
  padding:5px 0 0 10px;
}

div#teikei_contact_main p#back {
  float:right;
  width:auto;
  background:url(/img/common/allow2.gif) left center no-repeat;
  padding-left:14px;
  border:none;		
}

